Subject: [IPFIX] End of WG Last Call on protocol-25

From: Nevil Brownlee <[email-masked]>
Date: Mon, 3 Sep 2007 15:27:56 +1200

Hi all:

This WGLC finished at the close of 31 Aug 07, thanks to those
who read it and made comments.

It's Editors will make a new (-26) version of the draft, in response
to the comments, then we'll pass that back to IESG for a full IETF
Last Call.  (Please would the editors add a short summary section
at tyhe front of the new version, summarising its changes from -24).

Cheers, Nevil

---------------------------------------------------------------------
  Nevil Brownlee                    Computer Science Department | ITS
  Phone: +64 9 373 7599 x88941             The University of Auckland
  FAX: +64 9 373 7453   Private Bag 92019, Auckland 1142, New Zealand

_______________________________________________
IPFIX mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipfix